<template>
    <div :class="$style['kpi-block']">
        <kpi-item v-for="(item, index) in items" :key="index" v-bind="item" />
    </div>
</template>

<script>
import KpiItem from './KpiItem.vue'
export default {
    name: 'KpiBlock',

    components: { KpiItem },

    props: {
        items: {
            type: Array,
            required: true,
        },
    },
}
</script>

<style lang="scss" module>
.kpi-block {
    display: flex;
}
</style>
